
    .adblock1 {
        padding-top: 2.2rem;
    }



    .adblock1-c {
        display: flex;
        align-items: flex-end;
    }

    .adblock1-l {
        position: relative;
        /* z-index: 0; */
        flex: 1;
        min-width: 0;
        padding-right: 1.2rem;
    }

    .adblock1-l::before {
        content: "";
        position: absolute;
        right: -2.45rem;
        bottom: -.7rem;
        background: url(../images/adblock-lbg.png) no-repeat;
        background-position: center center;
        background-size: 100% 100%;
        z-index: -1;
        pointer-events: none;
        width: 14.56rem;
        height: 11.62rem;
    }

    .adblock1-lt {
        position: relative;
        z-index: 1;
    }

    .adblock1-lt::before {
        content: "";
        position: absolute;
        left: -3rem;
        right: 0;
        bottom: 0;
        height: 2.1rem;
        background: url(../images/adblock1-ltbg.png) no-repeat;
        background-position: center center;
        background-size: cover;
        z-index: -1;
        pointer-events: none;
    }

    .adblock1-lt ul li a {
        display: flex;
        align-items: flex-end;
        padding-left: .75rem;
    }

    .adblock1-lt ul li a .pics {
        width: 2.4rem;
        position: relative;
        padding-right: .2rem;
        padding-top: .2rem;
        margin-right: .33rem;
        z-index: 9;
    }

    .adblock1-lt ul li a .pics::after {
        content: "";
        position: absolute;
        left: 0.2rem;
        top: 0;
        right: 0;
        bottom: 0.2rem;
        border: solid 1px #ffffff;
        opacity: 0.3;
        z-index: -9;
    }

    .adblock1-lt ul li a .pics .pic {
        padding-top: 143%;
    }

    .adblock1-lt ul li a .info {
        flex: 1;
        min-width: 0;
        padding-bottom: .48rem;
    }

    .adblock1-lt ul li a .info div {
        display: flex;
        align-items: flex-end;
        background: url(../images/adblock1-line.png) no-repeat;
        background-position: left bottom;
        background-size: auto .1rem;
        padding-left: .3rem;
    }

    .adblock1-lt ul li a .info div b {
        font-size: 0.28rem;
        font-weight: normal;
        font-stretch: normal;
        line-height: 0.68rem;
        color: #ffffff;
    }

    .adblock1-lt ul li a .info div span {
        font-size: 0.18rem;
        font-weight: normal;
        font-stretch: normal;
        line-height: 0.58rem;
        color: #d7cd0a;
        margin-left: .1rem;
    }

    .adblock1-lt ul li a .info p {
        font-size: 0.14rem;
        font-weight: normal;
        font-stretch: normal;
        line-height: 0.24rem;
        color: white;
        opacity: 1;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        /* padding-left: .3rem; */
        -webkit-line-clamp: 2;
        overflow: hidden;
        height: .48rem;
        margin-top: .15rem;
        /* padding-right: 1.6rem; */
    }

    .adblock1-lb {
        padding-right: 2rem;
        position: relative;

    }

    .adblock1-lb-next {
        position: absolute;
        right: 0;
        background: url(../images/adblockl-next.png) no-repeat;
        background-position: center center;
        background-size: .32rem auto;
        width: 1.35rem;
        top: 0;
        right: 0.65rem;
        bottom: 0;
        cursor: pointer;
        opacity: .4;
        transition: all .5s;
    }

    .adblock1-lb-next:hover {
        opacity: 1;
    }

    .adblock1-lb ul {}

    .adblock1-lb ul li {
        display: block !important;
    }

    .adblock1-lb ul li a {
        display: block;
    }

    .adblock1-lb ul li a .pic {
        padding-top: 100%;
    }

    .adblock1-lb ul li a .pic::before {
        content: "";
        position: absolute;
        left: 0;
        top: 0;
        right: 0;
        bottom: 0;
        background: rgba(0, 0, 0, 0.3);
        transition: all .5s;
        z-index: 8;
    }

    .adblock1-lb ul li a .pic::after {
        content: "";
        position: absolute;
        left: 0;
        top: 0;
        right: 0;
        bottom: 0;
        border: solid 0.03rem #d7cd0a;
        opacity: 0;
        transition: all .5s;
        z-index: 9;
    }

    .adblock1-lb ul .slick-current a .pic::before {
        opacity: 0;
    }

    .adblock1-lb ul .slick-current a .pic::after {
        opacity: 1;
    }

    .adblock1-r {
        position: relative;
        /* z-index: 1; */
        margin-bottom: .85rem;
        width: 5.6rem;
    }


    .adblock1-r .title {
        text-align: right;
        margin-bottom: .6rem;
    }

    .adblock1-r .title h3>img {
        left: inherit;
        transform: translateX(0);
        right: 0;
        bottom: 0.12rem;
        width: 2.76rem;
        height: 0.61rem;
    }


    .adblock1-r::before {
        content: "";
        position: absolute;
        right: -1.6rem;
        bottom: -.67rem;
        background: url(../images/adblock-rbg.png) no-repeat;
        background-position: center center;
        background-size: 100% 100%;
        z-index: -2;
        pointer-events: none;
        width: 1125px;
        height: 790px;
    }

    .adblock1-r ul li a {
        display: block;
        position: relative;
    }

    .adblock1-r ul li a .pic {
        padding-top: 71.5%;
    }

    .adblock1-r ul li a .pic::after {
        content: "";
        position: absolute;
        left: 0;
        right: 0;
        bottom: 0;
        height: 1.59rem;
        background-image: linear-gradient(180deg,
                rgba(0, 0, 0, 0) 0%,
                rgba(0, 0, 0, 0.7) 100%);
    }

    .adblock1-r ul li a h3 {
        position: absolute;
        left: 0.34rem;
        right: 3.5rem;
        bottom: .32rem;
        font-size: 0.24rem;
        font-weight: normal;
        font-stretch: normal;
        line-height: 0.28rem;
        color: #ffffff;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        z-index: 9;
    }

    .adblock1-r .slick-dots {
        display: flex;
        justify-content: flex-end;
        width: auto;
        left: auto;
        right: 0.4rem;
        bottom: 0.45rem;
    }

    .adblock1-r .slick-dots li {
        width: 32px;
        height: 2px;
        background-color: #ffffff;
        transition: all .5s;
        margin: 0;
    }

    .adblock1-r .slick-dots li+li {
        margin-left: .1rem;
    }

    .adblock1-r .slick-dots li.slick-active {
        background-color: #d7cd0a;
    }

    .adblock1-l .title {
        text-align: left;
        margin-bottom: .75rem;
    }

    .adblock1-l .title h3>img {
        left: inherit;
        transform: translateX(0);
        left: 0;
        bottom: 0.12rem;
        width: 2.76rem;
        height: 0.61rem;
    }

    .adblock1-l .more {
        margin: 0;
        margin-top: .58rem;
    }

    @media screen and (max-width:1200px) {
        .adblock1-lt ul li a .info p {
            padding-right: 0;
        }

        .adblock1-lb {
            padding-right: 1.35rem;
        }

        .adblock1-lb-next {
            right: 0;
        }

        .adblock1-lt ul li a {
            padding-left: 0;
        }

        .adblock1-l {
            padding-right: .5rem;
        }
    }

    @media screen and (max-width:1024px) {
        .adblock1-c {
            display: block;
        }

        .adblock1-l {
            padding-right: 0;
        }

        .adblock1-r {
            width: auto;
            margin-top: .5rem;
        }

        .adblock1-r {
            left: 0;
            margin-bottom: 0;
        }

        .adblock1-l::before {
            background-size: cover;
            top: 40%;
            bottom: auto;
            left: -10px;
            right: auto;
            transform: translateY(-50%);
            background-position: left center;
        }

        .adblock1-r::before {
            background: none;
        }

        .adblock1 {
            padding-top: .5rem;
            overflow: hidden;
        }

        .adblock1-l .title {
            margin-bottom: .35rem;
        }

        .adblock1-r .slick-dots {
            right: 0.15rem;
        }

        .adblock1-r .slick-dots li {
            width: 0.2rem;
        }

        .adblock1-r ul li a h3 {
            right: 2rem;
        }

        .adblock1-r .title {
            margin-bottom: .3rem;
            margin-top: -.5rem;
        }

        .adblock1-lt ul li a .pics {
            width: 2rem;
        }
    }
